.contant-wadget {
    font-size: 20px;
    line-height: 1.6;
    font-weight: 500;
    color: var(--secondarytext);
}

.title-wadget {
    font-size: 37px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 15px;
}

.before-title-wadget {
    display: flex;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    gap: 5px;
    align-items: center;
}

.before-title-wadget i {
    color: var(--uicolor2);
}
.blog-content {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: flex-start;
}

.-ycw-section {
    padding-block: 60px;
}

.timg-btns {display: flex;gap: 15px;}

.-ycwt-postgrid .timg-btns {
    justify-content: center;
    margin-top: 30px;
}

.itile_flexcon {
    flex: 1;
    max-width: 774px;
}

.itile_flex {
    flex: 1;
    max-width: 530px;
}